PCI_SRIOV_GET_TOTALV(9)

NAME
pci_sriov_get_totalvfs - - get total VFs supported on this device

SYNOPSIS

int pci_sriov_get_totalvfs(struct pci_dev * dev);

ARGUMENTS

dev
    the PCI PF device

DESCRIPTION

For a PCIe device with SRIOV support, return the PCIe SRIOV capability value of TotalVFs or the value of driver_max_VFs if the driver reduced it. Otherwise 0.

COPYRIGHT